.show-lg { display:block; visibility:visible; }
.hide-lg { display:none; visibility:hidden; }



.layoutFilters > .col1 { width:22%; }
.layoutFilters > .col2 { width:76%; }



.header .headerSearch { width:25%; }

.nav .navItem { margin-right:30px; }

.navDropItem .navDropItemCol { width:14%; }
.navDropItem .navDropItemImg { width:220px; height:220px; }



.modal > .padding { padding:30px; }
